Subject: Re: function fix
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 7 Jul 2008 09:00:19 -0400

Sorry.  Harder to explain than I thought.  I am talking about the Shipping Sort.  When you print out the "Federals", you get a mix with the federals + the free posters as well.  These should be separate and sorted into the "Other Poster" and printed with them.  Pull a sort on the Federals to print and see what kind of a mix you get with that. Call me if you still have questions.
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Thursday, July 03, 2008 9:33 PM
  Subject: Re: function fix

  I am not sure what page you are talking about.

  Mike wrote: 
    Mike,
    Currently there is a slight glitch in how the Federals view.  The Federals only are fine to be under the Federals category within the printing sort.  However, there are other orders being sorted in with the Federals that are containing other posters as well.  The "F" (free) added posters are specifically what I am referring to.  Any orders with these added posters should be viewed with the "Other orders".  It throws off the counts the way it is currently sorting.  Can you make this adjustment please?  
    Thank you,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]